unable to publish closeofusers module

while publishing cloneofusers independent module i am getting this error

Licensing Error
Your server license does not allow using Integrated Authentication. Please do not use it or contact OutSystems for a license upgrade.




Hi Aproova,

Please raise a support ticket with Outsystems for the same because this is something related to your license.


Which license currently you are using? seems integrated authentication is not included in your current license. Can raise a ticket with service desk as said above